.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-logotype img,
.c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-logotype img {
    max-height: 75px;
}
.widget-logotype img, .ns-bitrix.c-menu.c-menu-mobile-2 .menu-panel-logotype img{
    height: 50px;
}
.widget-item.widget-phone, .menu-information-items, .widget-phone, .widget-authorization, .menu-panel-search-input {
    display: none !important;
}
.link{
    text-decoration: underline;
}
.widget-phone-wrap{
    min-width: 46px;
}